<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s su %s</string>
		<string id="102">Tutti i file (*.*)|*.*||</string>
		<string id="104">Impossibile stampare i file. Codice di errore %08.8Xh</string>
		<string id="105">Impossibile accedere al file: codice di errore %08.8Xh</string>
		<string id="107">Nome file</string>
		<string id="108">Nome cartella</string>
	</strings>
	<dlg id="201">
		<caption>Invio tramite fax</caption>
		<string id="203">Aggiungi file...</string>
		<string id="204">Rimuovi file</string>
		<string id="9">Guida</string>
		<string id="205">Avvio</string>
		<string id="208">Chiude</string>
	</dlg>
</resources>
